<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflow5 Interface

The following tables list the members exposed by IEdmWorkflow5.

# Public Properties

| Name | Description
--- | --- | ---
| InitialState | Obsolete. Superseded by IEdmWorkflow6::InitialState .

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstStatePosition | Obsolete. Superseded by IEdmWorkflow6::GetFirstStatePosition .
| GetFirstTransitionPosition | Obsolete. Superseded by IEdmWorkflow6::GetFirstTransitionPosition .
| GetNextState | Obsolete. Superseded by IEdmWorkflow6::GetNextState .
| GetNextTransition | Obsolete. Superseded by IEdmWorkflow6::GetNextTransition .
| GetState | Obsolete. Superseded by IEdmWorkflow6::GetState .
| GetTransition | Obsolete. Superseded by IEdmWorkflow6::GetTransition .

Top

# See Also

####

IEdmWorkflow5 Interface
EPDM.Interop.epdm Namespace